variables:
  DOCUMENT: paper/paper.md

stages:
  - convert

md-to-pdf:
  stage: convert
  tags:
    - inara
  image:
    name: openjournals/inara
    entrypoint: [""]
  script:
    - inara -p -o pdf ${DOCUMENT}
  artifacts:
    paths:
      - ${DOCUMENT%.md}.pdf
